/* CSS Document */

.picpad {padding:10px 8px 0 10px;}

.picbor {border:3px solid #C6C632;}

.textPad { padding:10px 10px 0 0;}
.pic1mar { margin:0 40px 0 0;}


/*-------------menu start here------------------------------*/

ul#menu { padding:0; list-style-type:none; background:url(images/menubg.gif) left top repeat-x; height:35px; border:1px solid #0087AE;padding:2px 4px 0 4px; margin:0 4px 0 0;}

ul#menu li { float:left; font:bold 10px/14px Arial, Helvetica, sans-serif; color:#fff; margin:0 7px 0 0; display: block;}

ul#menu li a {font:bold 10px/14px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
ul#menu li a:hover {font:bold 10px/14px Arial, Helvetica, sans-serif; color:#056480; text-decoration:none;}

.wid1 { width:40px;}
.wid2 { width:48px;}
.wid3 { width:26px;}
.wid4 { width:59px;}
.wid5 { width:65px;}
.wid6 { width:70px;}
.wid7 { width:54px;}
.wid8 { width:58px;}

.text { font:12px/14px Tahoma; color:#000;}

.pad1 {padding:0 0 4px 0; margin:0;}
.pad2 {padding:0 0 0 5px;}